*{margin:0;padding:0}
body{
	background:url(../../img/bj.gif) repeat-x;
}
a{
	color:#333333;
}
a:hover{
	text-decoration:none;
}
ul{
	margin:0;
	list-style:none;
}
#container{
	width:980px;
	height:auto;
	padding:0;
	background:#FFFFFF;
	position:relative;
	z-index:0;
}

.container-fluid{
	margin-top:5px;
}
.row-fluid{
}

.row-fluid .span12{
	float:right;
	height:500px;
	border:1px solid #286cb9;
}

.row-fluid .span12 h5{
	margin:0;
	height:30px;
	line-height:30px;
	padding-left:10px;
	color:#00489a;
}
.row-fluid .span12 .list{
	height:380px;
	min-height:380px;
}
.row-fluid .span12 .list ul{
	padding-top:15px;
}
.row-fluid .span12 .list ul li{
	width:95%;
	font-size:96%;
	margin:0 auto;
	height:24px;
	line-height:24px;
	*margin-top:-3px;
	overflow:hidden;
}
.row-fluid .span12 .list ul li a{
	float:left;
	color:#333333;
}
.row-fluid .span12 .list ul li span{
	float:right;
	color:#AAAAAA;
}
.row-fluid .span12 .page{
	height:20px;
	margin:30px 0;
}
.row-fluid .span12 .page ul{
	width:70%;
	height:20px;
	margin:0 auto;
}
.row-fluid .span12 .page ul li{
	float:left;
	width:50px;
	height:20px;
	background:#c4e0fe;
	text-align:center;
	line-height:20px;
	margin:0 2px;
	display:inline;
}
.row-fluid .span12 .page ul li a{
	display:block;
	width:50px;
	height:20px;
	text-align:center;
}
.row-fluid .span12 .page ul li.pagecss1{
	width:45px;
	background:#dddddd;
}
.row-fluid .span12 .page ul li.pagecss2{

	background:#78b2f0;
}
.row-fluid .span12 .page ul li a.pagea1{
	width:45px;
	background:#dddddd;
}